# Uses of Enum Class
jebl.evolution.trees.SortedRootedTree.BranchOrdering

Packages that use SortedRootedTree.BranchOrdering
Package
Description
jebl.evolution.trees

## Uses of SortedRootedTree.BranchOrdering in jebl.evolution.trees

Subclasses with type arguments of type SortedRootedTree.BranchOrdering in jebl.evolution.trees
Modifier and Type
Class
Description
`static enum`
`SortedRootedTree.BranchOrdering`
Methods in jebl.evolution.trees that return SortedRootedTree.BranchOrdering
Modifier and Type
Method
Description
`static SortedRootedTree.BranchOrdering`
SortedRootedTree.BranchOrdering.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SortedRootedTree.BranchOrdering[]`
SortedRootedTree.BranchOrdering.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in jebl.evolution.trees with parameters of type SortedRootedTree.BranchOrdering
Modifier
Constructor
Description
``
`SortedRootedTree(RootedTree source, SortedRootedTree.BranchOrdering branchOrdering)`